[package]
name = "xenia-xex"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
xenia-types = { workspace = true }
xenia-memory = { workspace = true }
tracing = { workspace = true }
metrics = { workspace = true }
byteorder = { workspace = true }
thiserror = { workspace = true }
anyhow = { workspace = true }
aes = { workspace = true }
serde = { workspace = true }
serde_json = { workspace = true }

